body {
  overflow-x: hidden;
  background-image: url(../bg.jpg);
  background-repeat: repeat;
  background-position: center;
}
span a{
  color: #fff;
  text-decoration: none;
}
.top-heading {
  color: #fff;
  font-size: 19px;
}
input {
  margin-top: 7px !important;
  height: auto !important;
  background: transparent !important;
  border: 1px solid #fff !important;
  border-radius: 0 !important;
  color: #fff !important;
}
label{
  color: #fff;
}
.form-control:focus {
  box-shadow: 0 0 10px #fff;
}
.seving {
  margin-top: 21px;
  margin-left: 14px;
}
table,
th,
td {
  border: 1px solid #fff;
}
td {
  height: 38px;
}

th {
  padding: 7px;
  color: #fff;
  font-size: 13px;
}
td .form-control:focus {
  box-shadow: none;
}
td input {
  color: #fff !important;
  font-weight: 600 !important;
  border: none !important;
}
ul {
  padding-top: 21px;
  color: red;
}
.usul {
  font-size: 19px;
  font-weight: 600;
  display: block;
  color: white;
}
.news {
  text-align: center;
  display: block;
  padding: 14px;
  color: #fff;;
  font-weight: 600;
}
.common-btn:after {
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  transition: transform 0.8s cubic-bezier(0.86, 0, 0.07, 1);
}
.common-btn:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.common-btn {
  font-size: 21px;
  padding: 0.125rem 1rem;
  letter-spacing: 1px;
  line-height: normal;
  background: #fd7635;
  font-weight: 500;
  display: inline-block;
  margin: 0.8rem 0 0 0;
  text-transform: uppercase;
  color: #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
  cursor: pointer;
  border-radius: 3px;
}
.common-btn:after {
  will-change: transform;
  background: -webkit-linear-gradient(135deg, #7ca681 20%, #2c6633);
}
.common-btn:hover:after {
  transform: scaleX(1);
  transform-origin: 0% 100%;
}
.card{
  margin-bottom: 21px !important;
}
#chapter{
  color: #fff !important;
  margin-top: 0!important;
}
.card-header{
  background: #256937 !important;
  border-bottom: 1px solid #256937 !important;
}
.card-body{
  background: linear-gradient(to right, #0a504a, #38ef7d) !important;
}
.second-card{
  background: linear-gradient(to right, #493240, #f09) !important;
}
.last-card{
  background: linear-gradient(to right, #373b44, #4286f4) !important;
}
.copy-right{
  background-color: #256937;
  text-align: center;
  color: #fff;
  font-weight: 600;
  padding: 3px 0px;
}
@media (max-width: 767px){
  .sevings{
    margin-right: 26px;
  }
  .kilometars,#subject,#topic{
    margin-bottom: 14px;
  }
  .common-btn{
    font-size: 17px;
  }
  .news{
    padding: 4px 14px;
  }
}
.kilometars,.per-hours{
  background-color: #fff!important;
  color: #000!important;
}
@media (min-width: 768px) and (max-width: 992px) {
  .container{
    max-width: 740px!important;
  }
}